import { jsx } from "react/jsx-runtime";
import { Prescription as Prescription$1 } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const Prescription = forwardRef(
  ({ variant = "regular", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, "data-name": "Prescription", ...props, children: /* @__PURE__ */ jsx(Prescription$1, { weight: variant }) });
  }
);
Prescription.displayName = "Prescription";
Object.assign(Prescription, { isGdsIcon: true });
export {
  Prescription
};
